Page MenuHomeMiraheze

Import XML on Frikipedia.ga
Closed, ResolvedPublic

Description

Wiki URLfrikipedia.ga

I don't know if it's possible

Event Timeline

Jidef created this task.Feb 3 2019, 14:10
Paladox claimed this task.Feb 28 2019, 15:50
Paladox added a subscriber: Paladox.

I've started the import, sorry for the late reply.

@Paladox status of import?

Paladox added a comment.Mar 2 2019, 14:28

I've restarted the import as redis OOM causing the dump to stop.

Paladox added a comment.Mar 28 2019, 22:30

I've restarted the import, sorry for the delay.

Paladox added a comment.May 9 2019, 13:31

@Reception123 sorry for the delay, it's importing still.

Paladox closed this task as Resolved.May 18 2019, 14:30

This is now done! Sorry for the delay.